/* Edited with EditCSS */
/**** LINK-tag style sheet main.css?1259604149 ****/

/*  C&C Divs
----------------------------------------------- */

div.n,
div.flexmodul { padding: 5px; }
html * div.n { height:1%} /* IE6 */


address { font-style:normal;}
.small { font-size:80%;}
.caption { font-size: 81%; } /*  Untertitel bei Bildern  */

#newsHeader, strong.newslettertitel {display:block;}


/*  #misc
----------------------------------------------- */




/*
    jimdobox
*/

div#jimdobox 
{
	width:170px;
	height:344px;
	border:1px solid #CCC;
	/*background:white;*/
	padding:0px;
	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow:hidden;
	color:black;
	text-align:left;
}

div#jimdobox a,
div#jimdobox a:visited,
div#jimdobox a.jimdolink,
div#jimdobox a.jimdolink:visited
{
	color:#0097DF;
	text-decoration:underline;
    outline:none;
}

div#jimdobox a:hover,
div#jimdobox a.jimdolink:hover
{
	color:green;
	text-decoration:none;
}


div#jimdobox img#jimdologo
{
	display:block;
	margin:3px 0 0 10px;
}

div#jimdobox span.title { margin:3px 0 0 28px; color: #4D4D4D; }

div#jimdobox select {width:160px;}
div#jimdobox input {width:160px; margin-bottom:2px;}

div#jimdobox hr {
	background-color:#CCC;
	color:#CCC;
	border: #CCC;
	height: 1px;
}

div#systemWorking { padding-top:2px; }

ul#jimdobox-sites {
	list-style:none;
	margin:0;
	padding:5px 0 0 0;
}

ul#jimdobox-sites li {
	margin:0;
	padding:0;
	display:inline;
}

ul#jimdobox-sites li a,
ul#jimdobox-sites li a:visited
{
	display:block;
	background:#F1F1F1;
	margin-top:1px;
	padding:2px;
	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#0097DF;
}

ul#jimdobox-sites li a:hover
{
	background:#0097DF;
	color:white;
}


/**** LINK-tag style sheet layout.css?1259604149 ****/

body {
	margin: 0;
	padding: 0;
}
.sidecolor {
	background-color:  #fad401;
}
#menu {
	background: /*#fad401*/#f39524 url(https://u.jimcdn.com/cms/o/sfcb8864cce5471b9/userlayout/img/menu-bg.png?t=1259961457) repeat top left;
	height:40px;
color: black;
        width: 1000px;
	float:left;
        font: 14px/140% Cooper Std Black;
        /*font-weight: bold;*/
        

}
* html #menu {
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s310224035.website-start.de/s/img/menu_bg.png", enabled='true', sizingMethod='scale');*/
	background:#fad401;
}

.style1 {
	border-style: solid;
	border-color: #FEEEBD;
}

#menu_shadow {
	
	width: 1000px;
	height: 3px;
	float: left;
	font-size: 1px;
        color: black;
}
* html #menu_shadow {
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s310224035.website-start.de/s/img/menu_bottom_shadow.png", enabled='true', sizingMethod='scale');*/
	background:none;
}

#page {
	background-color:white;
        background-attachment: fixed;
	width:1000px;
	margin: 0px auto;
	padding:0px 0px;
}
#container
{
background-color:black;
	/*background-image:url(https://u.jimcdn.com/cms/o/sfcb8864cce5471b9/userlayout/img/bgr.jpg?t=1259790035);*/
 background-attachment: fixed;
    margin: 0 auto;
	width: 100%;
	position:relative;
	z-index:1;
}
* html #ie6_bg {
	width:100%;
	
}

#background
{
	/*background: #f5f5f5 url(http://s310224035.website-start.de/s/img/content_shadow.png) no-repeat top center*/;
	width: 100%;
	top:0;
	bottom:0;
	position:fixed;
    z-index:0;
}

* html #background
{
	background: #f5f5f5 /*url(http://s310224035.website-start.de/s/img/content_shadow.jpg) no-repeat top center*/;
	position:absolute;
	z-index:0px;
	height:0
}

#header
{
	width: 1000px;
	margin: 0px;
	padding: 0px;
}

#header_shadow {
	padding:0;
	width: 1000px;
	height:0px;
	position:absolute;
	top: 115px;
	z-index:0px;
	font-size:0px;
}
* html #header_shadow {
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s310224035.website-start.de/s/img/menu_top_shadow.png", enabled='true', sizingMethod='scale');*/
	background:none;
}
#column_left {
	float:left;
	width: 220px;
	padding: 60px 40px 0px 30px;
}
#content {
	/*background:#ffffff;*/
	float:left;
	width:600px;
	margin:0px;
	padding:60px 0px 0px 0px;
}
#navigation {
	/*background:#ffffff;*/
	width: 220px;
}
#sidebar{
	width: 220px;
}
#footer {
	clear:both;
	width: 900px;
	padding: 20px;
}
/* Menu */
#menu ul {
	list-style: none;
	text-align: left;
	margin:0 30px;
	padding:0;
	display:block;
	width:880px;
	float:left;
}
* html #menu ul {
	margin:0 20px;
	width:860px;
}
#menu ul li {
	display: inline;
	margin: 0;	
	padding: 0;
}
#menu ul li a {
	/*background:url(http://s310224035.website-start.de/s/img/menu_trenner.png) no-repeat bottom left;*/
	padding: 5px 14px;
	text-align: center;
	text-decoration: none;
	color: black;
	position:relative;
	z-index:3;
	float:left;
	line-height:25px;
}
* html #menu ul li a {
	background: none;
}
#menu ul li a:hover, #menu li a.current  {
	/*background:#ffffff;*/
	color:black;
text-decoration: underline;
	padding: 6px 14px 7px 14px;
	margin: 0 0 -8px 0;
	top:-5px;
	line-height:30px;
}
/*  MainNav 2,3
----------------------------------------------- */

ul#mainNav2
{
	width: 210px;
	border-bottom: 1px solid #dfdfdf;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}
ul#mainNav3
{
	width: 210px;
	padding:0;
	margin:0;
	overflow:
}
ul#mainNav2 li
{
	margin: 0;
	list-style-type:none;
}
ul#mainNav3 li
{
	margin: 0 0 0 20px;
	list-style-type:none;
}
ul#mainNav2 li a,
ul#mainNav3 li a
{
	/*background: #000000 url(http://s310224035.website-start.de/s/img/sub_nav_button.gif) no-repeat top left;*/
	color:#000000;
	text-decoration:none;
	padding:6px 0 5px 15px;
	display:block;
}
ul#mainNav2 li a:hover, ul#mainNav3 li a:hover
{
	color:#fad401;
	/*background: #fad401 url(http://s310224035.website-start.de/s/img/sub_nav_button.gif) no-repeat top left;*/
}
ul#mainNav2 li a.current,
ul#mainNav3 li a.current
{ 
	color:#fad401;
	/*background: #fad401 url(http://s310224035.website-start.de/s/img/sub_nav_button.gif) no-repeat top left;*/
}


/**** LINK-tag style sheet font.css?1259604149 ****/

@charset "utf-8";

/*  font style
----------------------------------------------- */

body, p, table, td
{
	font:normal 12px/140% Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
}

h1
{
	font:bold 16px/140% Helvetica,Arial, sans-serif;
	color:#eecd12;
	
}

h2
{
	font:bold 14px/140% Helvetica,Arial, sans-serif;
	color:#666666;
	
}

/* Blog */

a.trackbackUrl, 
a.trackbackUrl:link,
a.trackbackUrl:visited,
a.trackbackUrl:hover,
a.trackbackUrl:active
{
	background:#EEEEEE none repeat scroll 0% 0%;
	border:1px solid black;
	color:#333333;
	padding:2px;
	text-decoration:none;
}

a:link,
a:visited
{
	text-decoration: underline; /* fix */
	color:#990000; 
}

a:active, 
a:hover
{
	text-decoration:none; /* fix */
	color: #990000;
}

div.hr
{
	border-bottom-style:dotted;
	border-bottom-width:1px; /* fix */
	border-color: #CCCCCC;
	height: 1px;
}/*  alternative */

.altcolor,
.altcolor p { color:#000000;}

.altcolor h1 {color:#000000; }
.altcolor h2 {color:#000000; }

.altcolor a:link,
.altcolor a:visited { color:#000000; }

.altcolor a:active, 
.altcolor a:hover { color:#000000; }

.altcolor div.hr {border-color: #000000;}


/**** LINK-tag style sheet web.css?20090532 ****/

html,body{height:100%}body,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0}img, a
img{border:0}img{display:block}blockquote{padding:0;margin:0
0 0 20px}ul,dl,ol{margin-top:0.5em;margin-bottom:0.5em}form,.inline{display:inline}.c{clear:both}.clearover{overflow:hidden}* html
.clearover{height:1%;overflow:visible}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}* html>body
.clearfix{display:inline-block;width:100%}* html
.clearfix{/*\*/height: 1%;/**/}.hidden{display:none !important}.form
dl{margin:0
0 1.5em 0;padding:0}.form dl
dt{font-weight:bold;line-height:120%}.form dl dt em,
.form p.note
em{color:#BA3B3E;font-weight:bold;padding-left:0.2em;font-size:110%;font-style:normal}.form
p.note{background:url('/s/img/cc/warning.gif') no-repeat 4px 50%;border-top:1px solid #CCC;padding:3px
0 3px 20px;margin-top:10px;display:block}.form dl
dd{margin:0
0 12px 0;padding:0}.form dl
dd.eng{margin:0
0 5px 0;padding:0}input.single,textarea{border:1px
solid #CCC;color:#333;width:240px;background-color:white;padding:1px}input.single:focus,input.text:focus,textarea:focus{background-color:#F1F1F1;border:1px
solid #CCC}input[type=checkbox],input[type=radio],input[type=button],input[type=submit]{cursor:pointer}.form
input.single{width:250px}.form
textarea{width:300px;height:180px;line-height:120%}.form input.checkbox,
.form
input.radio{width:auto !important}.error{color:black;background-color:#FAEFEF;border:1px
solid #c66;border-color:#c66 #FFB2B2 #FFB2B2 #c66}.fehlerUser{margin:0px;border:2px
solid #CF5D00;background:#EBC2AD;padding:10px;color:black}span.x-web-forms-sending-img{display:inline;width:16px;height:16px;margin:10px
0 0 5px;padding:8px;background:url(/s/img/cms/loading/16x16.gif) no-repeat center}.message-ok,.message-info,.message-warning,.message-alert,.message-error{padding:5px
5px 5px 30px !important;margin:5px
0 !important;font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif !important;border-style:solid !important;border-width:1px !important;color:#444 !important}.message-ok a,
.message-info a,
.message-warning a,
.message-alert a,
.message-error
a{font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif !important;color:#444 !important;text-decoration:underline !important}.message-ok{border-color:#C2D577 #9BAE50 #9BAE50 #C2D577;background:#E5F1B4 url('/s/img/cc/ok.gif') no-repeat 10px 50%}.message-info{border-color:#B1C2D8 #6B8BB4 #6B8BB4 #B1C2D8;background:#DBE3ED url('/s/img/cc/info.gif') no-repeat 10px 50%}.message-warning{border-color:#F7DEA6 #D0B77F #D0B77F #F7DEA6;background:#FFF3CD url('/s/img/cc/warning.gif') no-repeat 10px 50%}.message-alert,.message-error{background:#FAEFEF url('/s/img/cc/alert.gif') no-repeat 10px 50%;border-color:#FFB2B2 #c66 #c66 #FFB2B2}div.captcha{width:200px;border:1px
solid #999;background:url(/s/img/captcha_bg.jpg) repeat-x bottom left white;padding:10px}div.captcha
span.character{height:29px;width:160px;border:1px
solid #666;float:left;background:white;padding:0px;margin:0px}div.captcha
a.refresh{background:url(/s/img/captcha_refresh.jpg) no-repeat center white;border:1px
solid #CCC;float:right;height:29px;width:29px;padding:0px;margin:0px}div.captcha a.refresh:hover, div.captcha
a.refresh.current{background:url(/s/img/captcha_refresh_h.jpg) no-repeat center white}div.captcha a.refresh
span{display:none}div.captcha
div.bottom{background:url(/s/img/captcha_pfeil.gif) left bottom no-repeat;padding-left:20px;margin:0px}div.captcha div.bottom
span{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#333;padding:0px;margin:0px;line-height:180%}div.captcha div.bottom span #captchafield,
div.captcha div.bottom span
input.single{padding:0px;margin:0px;width:178px}div#content_start{display:none;overflow:hidden}div#tellheader{background:#EEE url('/s/img/cc/sendpage.gif') no-repeat center right;color:#000 !important;border:1px
solid #CCC;padding:10px;min-height:58px}div#tellheader
h1{color:#000}div#tellbody{color:#000 !important;height:370px;border:1px
solid #CCC;border-top-width:2px;border-color:white #CCC #CCC #CCC;padding:10px;background:#EEE}a.tellbody{color:#0099E1 !important;display:block;float:right;padding-right:15px}ul.sitemap{list-style-type:none;margin:2em
0 2em 1.5em;padding:0}ul.sitemap
li{margin:0
!important;padding:0
!important;display:inline;background-image:none !important}ul.sitemap li
a{line-height:2em;display:block;font-weight:bold;background:url(/s/img/cc/sitemapdocbullet.gif) no-repeat left center;padding:0
0 0 1.2em}ul.sitemap
ul{list-style-type:none;margin:0
0 0 1.5em;padding:0}ul.sitemap ul li
a{font-weight:normal}div#contentfooter{width:100%;padding:0;margin:0;font-size:11px;line-height:140%;font-weight:normal;overflow:hidden}* html
div#contentfooter{height:1%;overflow:visible}div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}span.loggedin{display:none}span.loggedout{display:inline}div#loginbox{position:absolute;z-index:1000;width:430px;margin-top:15px;margin-left:-5px;padding:5px;border:1px
solid #CCC;border-width:1px 3px 3px 1px;background:white;text-align:left;font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif !important;color:#666 !important}div#loginbox a,
div#imprint
a{font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif !important;color:#333 !important;text-decoration:underline !important}div#loginbox a:hover,
div#imprint a:hover{text-decoration:none !important;background:none !important}div#loginbox
input.password{width:240px;border:1px
solid #CCC;display:block;font-size:30px;height:30px;line-height:30px}div#loginbox input:focus{border:1px
solid #AAA;background:#F1F1F1}div#loginbox
img.logo{float:right;margin:12px
4px 0 0}div#loginbox
form{display:inline;margin:0}div#mail-form-div
input.text{width:240px;border:1px
solid #CCC;display:block}div#mail-form-div input.text:focus{border-color:#AAA;background:#F1F1F1}div#loginbox a.cc-close{display:block !important;float:right !important;height:16px !important;color:white !important;border-bottom:1px solid white !important;font:normal 10px/18px Verdana, Geneva, Arial, Helvetica, sans-serif !important;padding:1px
18px 1px 4px !important;text-decoration:none !important;margin:2px
!important;background:url('/s/img/cc/icons/close.gif') no-repeat 100% 4px !important}div#loginbox a.cc-close:hover{color:#333 !important;border-bottom:1px solid gray !important;background:url('/s/img/cc/icons/close.gif') no-repeat 100% -18px !important}div#loginbox a.cc-close:active{background-color:#C9E9FA}div#imprint{border:1px
solid #CCC;padding:10px;background:#FAFAFA;font:10px/14px Verdana, Geneva, Arial, Helvetica, sans-serif !important;color:#666 !important}div#imprint
h2{margin:0
0 10px 0;padding:0;font:normal 18px/22px "Trebuchet MS", Verdana, sans-serif;color:#444}div#imprint
img.logo{float:right;margin:0
0 5px 5px}div.blogselection
div.n{padding:5px
0}span.comment{padding-left:20px;background:url(/s/img/cc/comment.gif) no-repeat 6px center}div.datetime{float:right;width:44px;height:45px;margin:0
10px 10px 0;background:url(/s/img/cc/datesticker-bg.png) no-repeat center center}p.day-word{display:none}p.day{padding-top:4px;font-size:18px;line-height:20px;color:white;text-align:center}p.mon{padding-top:1px;font-size:11px;color:white;text-align:center}p.yr{display:none}.skiptoform{float:right}ul.com-list,ul.com-list-noava{margin:0
0 15px 0;padding:0}ul.com-list li,
ul.com-list-noava
li{display:block;border-top:1px solid #CCC;padding:12px
0 12px 0;position:relative;list-style:none;list-style-image:none}ul.com-list div.com-avatar,
ul.com-list-noava div.com-avatar{float:left;margin-left:10px;text-align:center}ul.com-list img.formloading,
ul.com-list-noava
img.formloading{margin:0
auto;background:white;padding:2px}ul.com-list
input.single{font-size:15px}input.jimdopage{background:url('/s/img/cc/jimdobg.gif') no-repeat right center}div.jimdologin{padding:5px;background:#E8EAEA;color:#333;font:normal 11px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;border-top:1px solid #EEE;border-left:1px solid #EEE;border-right:1px solid #CCC;border-bottom:1px solid #CCC}div.jimdologin a,
div.jimdologin a:visited{color:#0099E1}ul.com-list .number,
ul.com-list-noava
.number{position:absolute;top:10px;right:10px}ul.com-list .commententry,
ul.com-list .com-meta,
ul.com-list .com-locked{margin-left:90px}ul.com-list .com-locked,
ul.com-list-noava .com-locked{color:#c66}ul.com-list dl.zend_form,
ul.com-list-noava
dl.zend_form{margin:0}div.delicious-1
ul{margin:0;padding:0;list-style:none}div.delicious-1 ul
li{margin:0
0 4px 0;padding:3px
0;border-bottom:1px dotted #CCC}div.delicious-2
ul{margin:0
0 0 10px;padding:0}div.delicious-2 ul
li{margin:0
0 4px 0;padding:3px
0}div.delicious-3
ul{list-style:none;margin:0;padding:0}div.delicious-3 ul
li{margin:0
0 4px 0;padding:3px
0}div.delicious ul-3 li
a.itemtitle{font-weight:bold}a.dlink,a.dlink:link,a.dlink:visited,a.dlink:hover,a.dlink:active{border:0
!important;text-decoration:none !important;background-color:transparent !important}div.leftDownload{width:52px;float:left}div.rightDownload{margin-left:55px;padding-left:6px}div.rightDownloadB{margin-left:55px;border-left:2px solid #CCC;padding-left:6px}.rightDownload .fl,
.rightDownloadB
.fl{float:left;display:block}div#emotion-header{position:relative;width:100%;height:250px;background-repeat:no-repeat;line-height:0;overflow:hidden}strong#emotion-header-title{position:absolute;font-size:20px;font-weight:normal;line-height:100%;margin:0;padding:0;white-space:pre}img#emotion-header-logo{position:absolute}div.lightbox-flickr-footer{float:left;width:100%}div.lightbox-flickr-footer div.flickr-left{float:left;width:48%;text-align:left}div.lightbox-flickr-footer div.flickr-right{float:right;width:50%;text-align:right}div.lightbox-flickr-footer
img{display:inline}div.lightbox-flickr-footer a.flickr-photopage,
div.lightbox-flickr-footer a.flickr-userpage,
div.lightbox-flickr-footer a.flickr-license{fontsize:10px;color:#999;text-decoration:none}div.lightbox-flickr-footer a.flickr-userpage{font-weight:bold}div.thumb_sq1,div.thumb_sq2,div.thumb_sq3{float:left}div.thumb_sq1{margin:0
5px 5px 0}div.thumb_sq1 a
img{display:block;border:1px
solid #CCC;padding:3px;background:white}div.thumb_sq1 a:hover
img{background:#EEE}div.ccgalerie
div.thumb_sq2{display:block;background:white;margin:0
1px 1px 0}div.ccgalerie
div.thumb_sq3{display:block;background:white;margin:0
2px 2px 0}div.thumb_sq3 a
img{display:block;padding:5px;background:white}div.thumb_sq3 a:hover
img{background:#DDD}div.thumb_pro1,div.thumb_pro2,div.thumb_pro3{float:left}div.ccgalerie
div.thumb_pro1{border:1px
solid #CCC;padding:3px;margin:0
5px 5px 0}div.ccgalerie
div.thumb_pro2{border-top:1px solid #CCC;border-right:2px solid #C5C5C5;border-bottom:2px solid #C5C5C5;border-left:1px solid #CCC;padding:3px;margin:0
5px 5px 0}div.ccgalerie
div.thumb_pro3{padding:3px;margin:0
5px 5px 0}div.innerthumbnail{display:table-cell;text-align:center;vertical-align:middle}* html
div.innerthumbnail{float:left;display:block}div.innerthumbnail
img{display:inline;vertical-align:middle}.rssFeed,
.rssFeed
*{text-align:left;font-weight:normal}.rssFeedTitle{font-weight:bold}.imgleft{float:left;margin:4px
20px 4px 0;display:inline}.imgright{float:right;margin:4px
1px 4px 15px;display:inline}div.tiny-lightbox{position:absolute;z-index:100000;width:100%;height:100%;top:0;left:0}div.tiny-lightbox
a{outline:none}div.tiny-lightbox-overlay{position:absolute;z-index:0;left:0;top:0;width:100%;height:100%;background:#000;display:none;padding-bottom:40px}div.tiny-lightbox-box{position:absolute;z-index:1;width:200px;height:200px;top:40px;background-color:#fff;border:10px
solid #fff;visibility:hidden}div.tiny-lightbox-loading div.tiny-lightbox-box{background:url(/s/js/jquery/plugins/tinyLightbox/img/loading.gif) no-repeat center #fff}div.tiny-lightbox-animating div.tiny-lightbox-box a,
div.tiny-lightbox-loading div.tiny-lightbox-box
a{display:none}div.tiny-lightbox-image{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-color:#fff;display:none}div.tiny-lightbox-bar{position:absolute;display:none;background:#fff;padding:0
10px 10px 10px;font-family:Arial,Verdana;font-size:11px;line-height:16px;text-align:left;color:#666}a.tiny-lightbox-close,a.tiny-lightbox-slideshow{float:right;width:26px;height:26px}a.tiny-lightbox-close{background:url(/s/js/jquery/plugins/tinyLightbox/img/close.gif) no-repeat}a.tiny-lightbox-slideshow{background:url(/s/js/jquery/plugins/tinyLightbox/img/play-pause.gif)  no-repeat}div.tiny-lightbox-slideshow-running a.tiny-lightbox-slideshow{background-position: -26px 0}div.tiny-lightbox-description{margin-bottom:10px}span.tiny-lightbox-stats{float:left;font-weight:bold}a.tiny-lightbox-prev,a.tiny-lightbox-next{position:absolute;z-index:1000;width:50%;height:100%;top:0}a.tiny-lightbox-prev{left:0}a.tiny-lightbox-next{right:0}a.tiny-lightbox-prev span,
a.tiny-lightbox-next
span{position:absolute;width:81px;height:48px;top:40%;visibility:hidden}a.tiny-lightbox-prev
span{left:0;background:url(/s/js/jquery/plugins/tinyLightbox/img/prev.png) no-repeat;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.website-start.de/s/js/jquery/plugins/tinyLightbox/img/prev.png', sizingMethod='crop');_background:none}a.tiny-lightbox-next
span{right:0;background:url(/s/js/jquery/plugins/tinyLightbox/img/next.png) no-repeat;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.website-start.de/s/js/jquery/plugins/tinyLightbox/img/next.png', sizingMethod='crop');_background:none}a.tiny-lightbox-prev span.tiny-lightbox-hover,
a.tiny-lightbox-next span.tiny-lightbox-hover{visibility:visible}html{filter:expression(document.execCommand("BackgroundImageCache", false, true))}div.x-message{position:absolute;padding:10px
10px 10px 30px !important;min-width:200px;_width:200px;z-index:1000;visibility:hidden;display:block;border:1px
solid red}div.x-message.message-ok,div.x-message.message-success{border-color:#C2D577 #9BAE50 #9BAE50 #C2D577;background:#E5F1B4 url('/s/img/ok.gif') no-repeat 10px 50%}div.x-message.message-error,div.x-message.message-alert,div.x-message.message-confirm{background:#FAEFEF url('/s/img/alert.gif') no-repeat 10px 50%;border-color:#FFB2B2 #c66 #c66 #FFB2B2}div.x-message.message-warning{border-color:#F7DEA6 #D0B77F #D0B77F #F7DEA6;background:#FFF3CD url('/s/img/warning.gif') no-repeat 10px 50%}div.x-message span.x-message-close{display:none}div.x-message.x-message-closable span.x-message-close{display:block;position:absolute;width:6px;height:6px;right:0;top:0;padding:0
2px 7px;_padding-bottom:2px;border:1px
solid #333;border-top:0;border-right:0;line-height:11px;font-size:11px;text-align:center;cursor:pointer}div.x-message.message-error span.x-message-close,
div.x-message.message-confirm span.x-message-close{border-color:#c66}div.x-message.message-ok span.x-message-close,
div.x-message.message-success span.x-message-close{border-color:#9BAE50}div.x-message.message-warning span.x-message-close{border-color:#D0B77F}div.x-message p.x-message-content{background:none;overflow:auto;display:inline;height:100%;width:100%;padding:0;line-height:15px;font-size:11px}div.x-message.message-confirm
button{float:right}


/**** LINK-tag style sheet logstate2-css.php?site=340615954&t=1259788685 ****/

.vloggedin { display: none; } .vloggedout { display: inline; }